support lotus notes client to send  reminder email?

2009-03-01 11:39 - Charles Tchin

Status: New Start date: 2009-03-01

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

support lotus notes client to send reminder e-mail?

same code like this:

require 'win32ole'

application = WIN32OLE.new('Notes.NotesSession')

database =application.GetDatabase('','mail/sample.nsf')

nD = database.CreateDocument

nD.AppendItemValue("Form", "Memo")

nD.AppendItemValue("SendTo", "User/Department/Company")

nD.AppendItemValue("CopyTo", "User2/Department/Company")

nD.AppendItemValue("Subject", "TEST")

BodyText="this is a mail from ruby application! " 

rtItem = nD.CreateRichTextItem("Body")

rtItem.AppendText(BodyText)

nD.Send(false)

application.Close

History

#1 - 2009-03-01 12:04 - Jean-Philippe Lang

- Priority changed from High to Low

I don't understand what you're expecting from this feature.

#2 - 2009-03-01 13:45 - Charles Tchin

At my company, I am not a IT technical staff, and I am  enjoy Redmine's simplicity and its automatic send mail to remind the function, I intend to use it

to try to project management, but our company does not use Lotus Notes POP3 port open, so I will not be able to by setting Email.yml to achieve the

purpose of the function of automatic e-mail reminder, I request your help.I am not good at English, I hope you can understand what I said.

#3 - 2011-05-19 15:30 - Etienne Massip

- Category set to Email notifications

- Assignee deleted (Jean-Philippe Lang)

#4 - 2013-10-14 11:55 - Jean-Philippe Lang

- Subject changed from  support lotus notes client to send  reminder email? to support lotus notes client to send  reminder email?
